KJL - Feature #2541

Reminder Expired Date Sertifikat Halal
01/31/2024 10:56 AM - haykal haykal

Status: Assigned Start date: 01/31/2024
Priority: Urgent Due date: 02/07/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tolong buatkan reminder melalui e-mail terkait expired date sertifikat Halal.

Jadi di Material Master Data ada tab Produsen & Document, disana ada field Halal Document dan Expired Date. Tolong buatkan
reminder 1 bulan sebelum Expired Date tersebut.

Note: 1 bulan nya jangan di hard code karena ada kemungkinan KJL ingin meng-customize waktu remindernya.
Port: http://remote.minovais.com:61138/

DB: MinovaES_KJL_Prod (di 1452)
Menu Path: Logistic & Service > Master Data > Material Master Data (di tab Produsen & Document)

History

#1 - 02/02/2024 10:44 AM - indra Z

- Priority changed from Normal to Urgent

#2 - 02/02/2024 10:45 AM - Kezia Pawitra Yulianti
- Due date set to 02/07/2024

- Status changed from New to Assigned

#3 - 02/28/2024 09:08 AM - Kezia Pawitra Yulianti
- Assignee changed from Tri Rizqiaty to M Azid Wahyudi

#4 - 05/02/2024 03:27 PM - haykal haykal

Tabel: PMDMAT0008
Field: ExpDate
